AF: Afghanistan
AX: Ålandinselen
AL: Albanien
DZ: Algerien
VI: 'Amerikanesch Joffereninselen'
UM: Amerikanesch-Ozeanien
AS: Amerikanesch-Samoa
AD: Andorra
AO: Angola
AI: Anguilla
AQ: Antarktis
AG: 'Antigua a Barbuda'
AR: Argentinien
AM: Armenien
AW: Aruba
AZ: Aserbaidschan
AU: Australien
BS: Bahamas
BH: Bahrain
BD: Bangladesch
BB: Barbados
BZ: Belize
BE: Belsch
BJ: Benin
BM: Bermuda
BT: Bhutan
BO: Bolivien
BA: 'Bosnien an Herzegowina'
BW: Botsuana
BV: Bouvetinsel
BR: Brasilien
VG: 'Britesch Joffereninselen'
IO: 'Britescht Territorium am Indeschen Ozean'
BN: Brunei
BG: Bulgarien
BF: 'Burkina Faso'
BI: Burundi
CL: Chile
CN: China
CX: Chrëschtdagsinsel
CK: Cookinselen
CR: 'Costa Rica'
CI: 'Côte d’Ivoire'
CW: Curaçao
DE: Däitschland
DK: Dänemark
DM: Dominica
DO: 'Dominikanesch Republik'
DJ: Dschibuti
EC: Ecuador
EG: Egypten
AT: Éisträich
SV: 'El Salvador'
GQ: Equatorialguinea
ER: Eritrea
EE: Estland
ET: Ethiopien
FK: Falklandinselen
FO: Färöer
FJ: Fidschi
FI: Finnland
FR: Frankräich
TF: 'Franséisch Süd- an Antarktisgebidder'
PF: Franséisch-Polynesien
GA: Gabun
GM: Gambia
GE: Georgien
GH: Ghana
GI: Gibraltar
GD: Grenada
GR: Griicheland
GL: Grönland
GB: Groussbritannien
GP: Guadeloupe
GU: Guam
GT: Guatemala
GF: Guayane
GG: Guernsey
GN: Guinea
GW: Guinea-Bissau
GY: Guyana
HT: Haiti
HM: 'Heard- a McDonald-Inselen'
NL: Holland
HN: Honduras
IN: Indien
ID: Indonesien
IQ: Irak
IR: Iran
IE: Irland
IS: Island
IM: 'Isle of Man'
IL: Israel
IT: Italien
JM: Jamaika
JP: Japan
YE: Jemen
JE: Jersey
JO: Jordanien
KY: Kaimaninselen
KH: Kambodscha
CM: Kamerun
CA: Kanada
CV: 'Kap Verde'
BQ: 'Karibescht Holland'
KZ: Kasachstan
QA: Katar
KE: Kenia
KG: Kirgisistan
KI: Kiribati
CC: Kokosinselen
CO: Kolumbien
KM: Komoren
CG: Kongo-Brazzaville
CD: Kongo-Kinshasa
HR: Kroatien
CU: Kuba
KW: Kuwait
LA: Laos
LS: Lesotho
LV: Lettland
LU: Lëtzebuerg
LB: Libanon
LR: Liberia
LY: Libyen
LI: Liechtenstein
LT: Litauen
MG: Madagaskar
MW: Malawi
MY: Malaysia
MV: Maldiven
ML: Mali
MT: Malta
MA: Marokko
MH: Marshallinselen
MQ: Martinique
MR: Mauretanien
MU: Mauritius
YT: Mayotte
MX: Mexiko
FM: Mikronesien
MD: Moldawien
MC: Monaco
MN: Mongolei
ME: Montenegro
MS: Montserrat
MZ: Mosambik
MM: Myanmar
NA: Namibia
NR: Nauru
NC: Neikaledonien
NZ: Neiséiland
NP: Nepal
MP: 'Nërdlech Marianen'
NI: Nicaragua
NE: Niger
NG: Nigeria
NU: Niue
KP: Nordkorea
MK: Nordmazedonien
NF: Norfolkinsel
'NO': Norwegen
OM: Oman
TL: Osttimor
PK: Pakistan
PW: Palau
PS: 'Palestinensesch Autonomiegebidder'
PA: Panama
PG: Papua-Neiguinea
PY: Paraguay
PE: Peru
PH: Philippinnen
PN: Pitcairninselen
PL: Polen
PT: Portugal
PR: 'Puerto Rico'
RE: Réunion
RW: Ruanda
RO: Rumänien
RU: Russland
BL: Saint-Barthélemy
SB: Salomonen
ZM: Sambia
WS: Samoa
SM: 'San Marino'
ST: 'São Tomé a Príncipe'
SA: Saudi-Arabien
CH: Schwäiz
SE: Schweden
SN: Senegal
RS: Serbien
SC: Seychellen
SL: 'Sierra Leone'
ZW: Simbabwe
SG: Singapur
SX: 'Sint Maarten'
SK: Slowakei
SI: Slowenien
SO: Somalia
ES: Spanien
HK: 'Spezialverwaltungszon Hong Kong'
MO: 'Spezialverwaltungszon Macau'
LK: 'Sri Lanka'
SH: 'St. Helena'
KN: 'St. Kitts an Nevis'
LC: 'St. Lucia'
MF: 'St. Martin'
PM: 'St. Pierre a Miquelon'
VC: 'St. Vincent an d’Grenadinnen'
ZA: Südafrika
SD: Sudan
GS: 'Südgeorgien an déi Südlech Sandwichinselen'
KR: Südkorea
SS: Südsudan
SR: Suriname
SJ: 'Svalbard a Jan Mayen'
SZ: Swasiland
SY: Syrien
TJ: Tadschikistan
TW: Taiwan
TZ: Tansania
TH: Thailand
TR: Tierkei
TG: Togo
TK: Tokelau
TO: Tonga
TT: 'Trinidad an Tobago'
TD: Tschad
CZ: Tschechien
TN: Tunesien
TM: Turkmenistan
TC: 'Turks- a Caicosinselen'
TV: Tuvalu
UG: Uganda
UA: Ukrain
HU: Ungarn
UY: Uruguay
UZ: Usbekistan
VU: Vanuatu
VA: Vatikanstad
VE: Venezuela
AE: 'Vereenegt Arabesch Emirater'
US: 'Vereenegt Staaten'
VN: Vietnam
BY: Wäissrussland
WF: 'Wallis a Futuna'
EH: Westsahara
CF: 'Zentralafrikanesch Republik'
CY: Zypern
